{% extends "post.html" %}

{% set title = 'Drabble č. 4 (13. kolo)' %}

{% block content %}
<h2>Drabble č. 4</h2>

<p>Členové klubu Nového začátku se činili. Již třetina dodnes zanedbaných hrobů byla porytá a brzy bude taky vyplevaná. Vyklučili i chrastí a kopřivy kolem zdí. Tam Reginald plánoval natáhnout špagátky od země po vršek a ve velkém osázet stěny fazolemi. Nyní už vybaloval z novin rychlené sazeničky mrkve, petržele, celeru, kedlubnů a ředkviček. Za měsíc budou vysazovat už i rajčata a papriky. Že ho to nenapadlo již před lety! Avšak raději pozdě než nikdy!</p>
<p>Slýžkal tahal svázané otýpky bezinkového chrastí i s vysekanými pařízky ke kremační peci. Před sebou nesené dveře mu to sice drobínek komplikovaly, ale tělesná síla zase vynahrazovala.</p>
<p>Hraběnka z Nosterfernetu natahovala špagátky kolem osetého hrášku, aby se v budoucnu měl kam pnout a nepadal do uliček mezi hroby.</p>
<p>Stará slečna Oslintalová se jakožto ghúl báječně osvědčila na vyhrabávání ostružiníků a kopřiv i s kořeny.</p>
<p>A hrabě z Nosterfernetu konečně bude moci skloubit své původní zaměstnání velkoobchodníka se zeleninou se svou novou upíří existencí.</p>
<p>Celkově byl výsledek velmi uspokojivý a Reg byl také patřičně hrdý a v duchu se oddával představám lepších zítřků, o nichž vždy snil.</p>
{% endblock %}
